#!/bin/sh

mkdir -p ~/.cpm/Desktop

for d in /usr/share/applications/CS[a-z]*.desktop; do
  if [ -r $d ]; then
    b=$(basename $d)
    if ! [ -r ~/.cpm/Desktop/$b ] ; then
      ln -sf $d ~/.cpm/Desktop/$b
      cp $d ~/Desktop/$b
    fi
  fi
done
